import 'package:flutter/material.dart';
import 'package:zhiying_base_widget/widgets/wallet/wallet_data/wallet_data.dart';
import 'package:zhiying_comm/zhiying_comm.dart';

class WalletDataCreater extends WidgetCreater {
  @override
  List<Widget> createWidgets(Map<String, dynamic> model) {
    return [
      WalletData(),
    ];
  }
}
